/* IE6 fix */
.nav li li a {width:100%;}
#shop {margin-bottom:0;}
#shop .float-right {margin-right:3px;}

#navbar ul {clear:both;}
#navbar li {width:200px; float:left; display:block; clear:left;}

#top {margin-bottom:-24px;}
	
#hspace {height:21px;}

	
#headwrap {padding-left:0;}

#fspace {
	height:0
}
